<?xml version="1.0" encoding="utf-8"?>
<customUI xmlns="http://schemas.microsoft.com/office/2009/07/customui" onLoad="OnRibbonLoaded" loadImage="OnRibbonLoadImage">
  <ribbon>
    <tabs>
      <tab idMso="TabMail">
        <group id="KasperskyAntiSpam" label="Kaspersky Anti-Spam" insertBeforeMso="GroupMailDelete" getVisible="OnRibbonGetVisible">
          <button id="MarkAsSpam" image="red" size="large" label="Mark as Spam" onAction="OnRibbonButtonClickedMarkAsSpam" getEnabled="OnRibbonGetEnabled" />
          <button id="MarkAsHam" image="green" size="large" label="Mark as Not Spam" onAction="OnRibbonButtonClickedMarkAsHam" getEnabled="OnRibbonGetEnabled" />
        </group>
      </tab>
    </tabs>
  </ribbon>
</customUI>